﻿@charset "UTF-8";


/* Layout (global rules for all sizes) */
header h1 { 
    display: block; 
    position: absolute; 
    background-position: 0px 0px; 
    background-repeat: no-repeat; 
    text-decoration: none; 
    top: 30px; 
    left: 230px;
    line-height:30px; 
    font-family:'Times New Roman'; 
    font-size:2em; 
    font-weight: bold; 
    font-style:italic; 
    color:#0e5c0e;
}

nav {
	width: 100%;
	position: absolute;
	background-color: #a6430a;
}

/* Layout Large Screens (default for older browsers) */
header { height: 200px; background: url(../images/good-health-acupuncture-banner-lg.jpg) no-repeat right 0px; background-size: 980px 200px; }


ul {
    list-style-type:disc;
    padding: 10px 0px 10px 30px;
}

aside {
    float:right;
    width: 30%;
    background-color: #f6eebd;
    padding: 60px 0px 10px 0px;
}


aside .image{
    width: 90%;
    margin:0 auto;
    padding-top:10px;
}

.two-column  {
    float:left;
    width: 65%;
    padding: 60px 0px 10px 20px; 
}

.two-column img {
    display: block;
    float:right;
    margin: 10px;
}


.one-column  {   
    width: 95%;
    padding: 60px 0px 10px 20px; 
}

.promo_container { padding: 10px 0px 15px 0px; border-top:dotted; border-top-width:1px;}
.promo_container .promo { width: 50%; float: left; background-position: 0px 3px; }
.promo_container .promo p { padding: 0px 30px 0px 70px; }
.promo_container .promo h3 { padding: 0px 30px 0px 70px; }

nav { top: 200px; }
nav a { margin: 12px 0px 10px 20px; }


#map-canvas {
    width: 265px;
    height: 250px;
    background-color: #CCC;
    margin:0 auto;
}

@media screen and (max-width: 990px) {
	footer { padding-left: 20px; }
}


